winsize 115 45
"set expandtab
set guifont=DejaVu\ Sans\ Mono:h15.00
"set guifont=Inconsolata:h18.00

"call AppleTSetPath("~/work/client")
"map gg :CmdT 
map <C-1> 1gt
map <C-2> 2gt
map <C-3> 3gt
map <C-4> 4gt
map <C-5> 5gt
map <C-6> 6gt
map <C-7> 7gt
map <C-8> 8gt
map <D-1> 1gt
map <D-2> 2gt
map <D-3> 3gt
map <D-4> 4gt
map <D-5> 5gt
map <D-6> 6gt
map <D-7> 7gt
map <D-8> 8gt
